import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CollegeTilesComponent } from './college-tiles.component';

describe('CollegeTilesComponent', () => {
  let component: CollegeTilesComponent;
  let fixture: ComponentFixture<CollegeTilesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CollegeTilesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CollegeTilesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
